<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include layout="@layout/layout_base_title"></include>

    <ImageView
        android:id="@+id/iv_user_pic"
        android:layout_width="@dimen/x150"
        android:layout_height="@dimen/y150"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="@dimen/y45"
        android:background="@mipmap/pic"></ImageView>

    <TextView
        android:id="@+id/tv_user_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="@dimen/y15"
        android:background="@drawable/base_button_selector_blue"
        android:gravity="center"
        android:minWidth="@dimen/x150"
        android:minHeight="@dimen/y42"
        android:text="阿打"
        android:textColor="@color/white"
        android:textSize="13sp" />

    <RelativeLayout
        android:id="@+id/rl_me_info"
        android:layout_width="match_parent"
        android:layout_height="@dimen/y100"
        android:layout_marginTop="@dimen/y65"
        android:background="@color/white">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="@dimen/x40" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="@dimen/x115"
            android:text="我的资料"
            android:textColor="@color/text_black"
            android:textSize="14sp" />

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/y1"
            android:layout_alignParentBottom="true"
            android:layout_marginLeft="@dimen/x115"
            android:background="@color/view_line"></View>
    </RelativeLayout>


    <RelativeLayout
        android:id="@+id/rl_me_ys"
        android:layout_width="match_parent"
        android:layout_height="@dimen/y100"
        android:background="@color/white">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="@dimen/x40" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="@dimen/x115"
            android:text="服务协议和隐私政策"
            android:textColor="@color/text_black"
            android:textSize="14sp" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="@dimen/x42"
            android:text=""
            android:textColor="@color/text_dark1"
            android:textSize="14sp" />

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/y1"
            android:layout_alignParentBottom="true"
            android:layout_marginLeft="@dimen/x115"
            android:background="@color/view_line"></View>
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/rl_me_cache"
        android:layout_width="match_parent"
        android:layout_height="@dimen/y100"
        android:background="@color/white">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="@dimen/x40" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="@dimen/x115"
            android:text="清除缓存"
            android:textColor="@color/text_black"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/tv_me_cache"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="@dimen/x42"
            android:text="0 KB"
            android:textColor="@color/text_dark1"
            android:textSize="14sp" />

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/y1"
            android:layout_alignParentBottom="true"
            android:layout_marginLeft="@dimen/x115"
            android:background="@color/view_line"></View>
    </RelativeLayout>


    <RelativeLayout
        android:id="@+id/rl_me_verson"
        android:layout_width="match_parent"
        android:layout_height="@dimen/y100"
        android:background="@color/white">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="@dimen/x40" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="@dimen/x115"
            android:text="当前版本"
            android:textColor="@color/text_black"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/tv_me_verson"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="@dimen/x42"
            android:text="Verson 1.0"
            android:textColor="@color/text_dark1"
            android:textSize="14sp" />

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/y1"
            android:layout_alignParentBottom="true"
            android:layout_marginLeft="@dimen/x115"
            android:background="@color/view_line"></View>
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/rl_me_about"
        android:layout_width="match_parent"
        android:layout_height="@dimen/y100"
        android:background="@color/white">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="@dimen/x40" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="@dimen/x115"
            android:text="关于我们"
            android:textColor="@color/text_black"
            android:textSize="14sp" />

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/y1"
            android:layout_alignParentBottom="true"
            android:layout_marginLeft="@dimen/x115"
            android:background="@color/view_line"></View>
    </RelativeLayout>


</LinearLayout>
